"HZO_INFO" = "Framhäva det främre fönstret automatiskt genom att dämpa bakgrundsfönster.";
"AX_TIP2" = "För att förbättra dämpningens precision och minska fördröjningar, tillåt %@ att använda tillgänglighetsfunktioner.";

"ANIMATION_MIN" = "%@ min";
"ANIMATION_SEC" = "%@ sek";

"DARKMODE_LABEL" = "Separata inställningar för ljust och mörkt systemutseende:";
"DARKMODE_COLOR" = "Färg";
"DARKMODE_BLUR" = "Oskärpa";

"FEEDBACK_LABEL" = "Är du nöjd med denna version av HazeOver?";
"Yes" = "Ja";
"No" = "Nej";
"FEEDBACK_UPDATE" = "Är du fortfarande nöjd med appen? Betygsätt igen eftersom App Store-betyg kan återställas vid uppdateringar.";

"RATE_TITLE" = "Fantastiskt!";
"RATE_LABEL" = "Betygsätt denna version av HazeOver eller skriv en recension. Det betyder mycket.";
"RATE_BUTTON" = "Betygsätt HazeOver";

"REPORT_TITLE" = "Inga problem.";
"REPORT_LABEL" = "Låt mig veta vad som är fel.";
"REPORT_BUTTON" = "Rapportera ett problem";

"APP_RULE_DISABLE" = "Inaktivera när %@ används";
"Remove" = "Ta bort";

"MAS_NAME" = "Distraktionsdämpare";

"WHATS_NEW" = "Nyheter i HazeOver";

"Trial Version" = "Testversion";
"Buy Now" = "Köp nu";
"Thank You" = "Tack!";

"USAGE_LABEL" = "Dämpning använd i %@";

// Displays Tab

"SECONDARY_DIM" = "Dämpa alla fönster på bildskärmar utan tangentbordsfokus";
"SECONDARY_HIGHLIGHT" = "Framhäv fönster även på bildskärmar utan tangentbordsfokus";

"DISABLE_DISPLAY_THIS" = "Inaktivera på denna bildskärm";
"DISABLE_DISPLAY_NAME" = "Inaktivera på %@";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "Spela in";
"SHORTCUT_TEXT" = "Tryck på tangenter";

// DisplayMockupView

"File" = "Arkiv";
"View" = "Innehåll";
"Window" = "Fönster";
"Help" = "Hjälp";

// Touch Bar

"On" = "På";
"Off" = "Av";

// Customizable Menus

"TOGGLE_MENU" = "Slå på eller av HazeOver";
"DISPLAYS_MENU" = "Sekundära bildskärmar";
"INTENSITY_MENU" = "Intensitet";
"HELP_MENU" = "Hjälp och tips";
"ACTIONS_MENU" = "Konfigurera åtgärder…";
"CUSTOMIZE_MENU" = "Anpassa meny…";
"RATE_MENU" = "Betygsätt HazeOver";
"REPORT_MENU" = "Kontakta utvecklaren";
"SETTINGS_MENU" = "Inställningar…";
"QUIT_MENU" = "Avsluta HazeOver";
